
* {
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

.wrapper-introduction {
    background-image: url('../imagesAll/Layer 1 5.png');
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
    font-style: normal;
    background-position: 80% 20%;
    background-attachment: fixed;
}


.logo {
    display: inline-block;
    padding-right: 30px;
}

.logo-header-image {
    margin-left: 13px;
    display: block;
    width: 58px;
    height: 67px;
    background-image: url('../imagesAll/Polygon 1 1.svg');
    position: relative;
}

.logo-header-image-h {
    position: absolute;
    left: 51px;
    top: 20px;
    background-image: url('../imagesAll/H.svg');
    width: 26px;
    height: 28px;
}

.logo-header-text {
    display: flex;
    align-items: center;
    font-style: normal;
    color: white;
    text-decoration: none;
    margin-right: 152px;
    margin-left: 8px;
    font-weight: 400;
    font-size: 32px;
    line-height: 48px;
}

.header-main-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style-type: none;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    position: relative;
    background: rgba(94, 93, 88, 0.6);
}

.header-main-menu-item {
    margin-top: 24px;
    margin-bottom: 24px;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    margin-right: 60px;
}

.svg-icon.search-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.header-main-menu-item-link:hover {
    color: #18CFAB;
}

.header-main-menu-item-link {
    text-decoration: none;
    color: white;
}

.banner-main-articles {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.banner-main-button {
    display: flex;
    justify-content: center;
    list-style-type: none;
    text-decoration: none;
}

.title-top {
    margin-top: 264px;
    font-weight: 700;
    font-size: 35px;
    line-height: 1px;
    color: #FFFFFF;
}

.green-part-of-title {
    color: #18CFAB;
    font-weight: 700;
}

.title {
    font-style: normal;
    font-weight: 700;
    font-size: 78px;
    line-height: 1px;
    color: #FFFFFF;
}

.title-description {
    margin-top: 22px;
    margin-bottom: 134px;
    font-weight: 400;
    font-size: 34px;
    line-height: 1px;
    color: #D4D4D4;
}

.button {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    border: 0;
    text-decoration: none;
    color: white;
    padding: 16px 19px 16px 17px;
    background: #18CFAB;
    margin-right: 26px;
    border-radius: 7px;
    margin-bottom: 243px;
}

.button:last-child {
    padding: 16px 11px 16px 12px;
    background: #00CBF6;
}

/*best excellence article*/

.best-excellence {
    display: flex;
    justify-content: space-around;
    margin-top: 5px;
}

.best-excellence-black-part {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #1C2A33;
    color: #18CFAB;
    width: 482px;
    padding: 95px 0 110px 0;
}

.best-excellence-green-part {
    width: 482px;
    padding: 106px 0 110px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
    background: #18CFAB;
}

/*our service section*/

.wrapper-main {
    margin: 0 auto;
    max-width: 1160px;
}

.article {
    text-align: center;
    padding-top: 83px;
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    margin-top: 0;
}

.our-service-btn {
    display: flex;
    justify-content: center;
}

.our-service-btn button {
    padding: 16px 20px;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 39px;
    color: #717171;
    background: #F8FCFE;
    margin-right: 10px;
    border: 1px solid #F8FCFE;
    margin-bottom: 28px;
}

.our-service-btn button:last-child {
    margin-right: 0;
}

.active-description {
    display: flex;
    margin-bottom: 91px;
}

.hide-description {
    display: none;
}

.active-description p {
    margin-top: 0;
    margin-left: 15px;
}

.our-service-btn .active-btn {
    background: #18CFAB;
    color: white;
    position: relative;
}

.our-service-btn .active-btn::after  {
    position: absolute;
    top: 70px;
    left: 40%;
    content: "";
    width: 0;
    height: 0;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-top: 15px solid #18CFAB;
}

.our-service-btn button:hover {
    border: 1px solid #18CFAB;
    box-sizing: border-box;
}

.our-service-description {
    display: flex;
    margin-bottom: 91px;
}

.our-service-description p {
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    line-height: 24px;
    color: #777777;
    margin-left: 20px;
    margin-top: 0;
}

.our-service-img {
    max-width: 192px;
    max-height: 139px;
}

/*adverising section*/


.banner-adv {
    background: url('../imagesAll/Layer 21 1.svg');
    padding: 126px 0 127px 0;
    background-size: cover;
    background-position: 80% 20%;
    background-attachment: fixed;
    text-align: center;
}

.banner-adv-title {
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: #18CFAB;
    margin-bottom: 12px;
}

.banner-adv-description {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    margin-top: 12px;
    margin-bottom: 67px;
}


.banner-adv-btn {
    background: #18CFAB;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    border: 0;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    padding: 16px 19px 16px 17px;
    margin-right: 26px;
    border-radius: 7px;
    margin-bottom: 127px;
}

/*our work section*/

.wrapper-main-work {
    background-color: #E9EDEF;
}

.our-work-btn {
    display: flex;
    justify-content: center;
}

.our-work-btn button {
    padding: 16px 20px;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 39px;
    color: #717171;
    background: #E9EDEF;
    border: 1px solid #DADADA;
    margin-bottom: 71px;
}

.our-work-btn button:hover {
    border: 2px solid #18CFAB;
}

.products {
    padding-bottom: 99px;
}

.products-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.flip-card {
    background-color: transparent;
    display: flex;
    justify-content: space-between;
    width: 285px;
    height: 211px;
    perspective: 1000px;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}

.flip-card-svg {
    margin-top: 40px;
}

.flip-card-back {
    background: #E9EDEF;
    transform: rotateY(180deg);
    border-top: 1px solid #18CFAB;
}

.flip-card-title {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
    color: #18CFAB;
    margin-top: 0;
}

.flip-card-description {
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    color: #8A8A8A;
}

.products-btn {
    background: #18CFAB;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    border: 0;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    padding: 16px 19px 16px 17px;
    border-radius: 7px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 70px;
    cursor: pointer;
    display: flex;
    align-items: center;
}

.fa-solid.fa-plus {
    padding-right: 10px;
    font-size: 40px;
}

.our-work-btn .active-btn {
    border: 1px solid #18CFAB;
}

.our-work-btn button:hover {
    border: 1px solid #18CFAB;
}

/*Breaking News section*/

.items {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 22px;
    margin-bottom: 85px;
}

.items-names {
    font-style: normal;
    font-weight: 700;
    font-size: 17.9885px;
    line-height: 39px;
    color: #717171;
    display: block;
    text-decoration: none;
    margin-bottom: 0;
}

.by-admin {
    font-style: normal;
    font-weight: 300;
    font-size: 13px;
    line-height: 39px;
    color: #777777;
    margin-top: 0;
    margin-bottom: 42px;
}

.item-details-date span {
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 25px;
    padding-bottom: 8px;
}

.item-details-date {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    margin: 0;
    padding: 14px 18px;
    max-width: 100%;
    color: white;
}

.item {
    position: relative;
}

.items-details {
    position: absolute;
    top: 0;
    right: 0;
    background: #203E38;
}

.items-images:hover .items-names {
    color: #18CFAB;
}

.items-images:hover .items-details {
    background: #18CFAB;
}

.underline-svg {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 66px;

}

/*What People Say About theHam section*/

.articles{
    margin: 0 auto;
    max-width: 1160px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: stretch;
    align-items: center;
}

.wrapper-comments {
    background-image: url('../imagesAll/Layer 333.svg');
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
    font-style: normal;
}

.comments-title {
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 98px;
    margin-top: 0;
}

.banner-comments-description {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #BBBBBB;
    margin-top: 36px;
}

.name-of-clients {
    margin: 38px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.client {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;
    color: #18CFAB;
}

.position-of-client {
    color: #BBBBBB;
    font-size: 13px;
    margin-bottom: 57px;
}

.client-photo {
    width: 143px;
    height: 142px;
    border-radius: 100px;
    box-shadow: 0 0 30px rgba(24, 207, 171, 0.7);
    mix-blend-mode: normal;
}

.client-nav-bar {
    display: flex;
    justify-content: center;
    margin-top: 56px;
}

.client-nav-bar button {
    margin-top: 15px;
    background: rgba(28, 28, 28, 0);
    border: 1px solid #BBBBBB;
}

.client-nav-bar button:hover {
    background: #0dc5c1;
    border: 1px solid #0dc5c1;
}

.client-nav-bar button i {
    color: #BBBBBB;
}

.client-nav-bar button .i:hover {
    color: white;
}

.choose-client {
    width: 60px;
    height: 59px;
    margin-right: 32px;
    margin-bottom: 103px;
}

.choose-client:last-child {
    width: 60px;
    height: 59px;
}

.client-active {
    box-shadow: 0 0 30px rgba(24, 207, 171, 0.7);
    animation: bounce 1s;
}

.choose-client:hover {
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.7);
    /*animation: bounce 1s;*/
}

.client-btn {
    width: 31px;
    height: 31px;
}

.left {
    margin-right: 32px;
}

.left:hover .fa-angle-left {
    color: white;
}

.right:hover .fa-angle-right {
    color: white;
}

@keyframes bounce {
    0%, 20%, 60%, 100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-20px);
    }

    80% {
        transform: translateY(-10px);
    }
}

/*footer*/

.footer-part{
    padding: 48px 0 48px 0;
    margin: 0;
    text-align: center;
    background: #22353F;
    color: #AEAEAE;
}

.green{
    color: #18CFAB;
}
